@charset "utf-8";

* {	margin:0; padding:0;}
html, body {height:100%;}
body { font: 100%/1.4  Arial, Helvetica, sans-serif; background:#999; margin: 0; padding: 0; color:#333; text-align:center; /* horizontal centering for IE Win quirks */ background-image:url(../_images/med_linen_texture.jpg); background-repeat:repeat; }
img, p, ul, ol, dl, li, h1, h2, h3, h4, h5, h6, blockquote, table { border:0; margin:0; padding:0; font-weight:normal;}
a img { border: none;}

h1 { font-size:1.6em; color:#6f2c3e; padding-bottom:0.3em; font-weight:bold;}
h2 { font-size:1.3em; color:#6f2c3e; padding-bottom:0.3em; padding-top:0.5em; font-weight:bold;}
h3 { font-size:1.1em; color:#6f2c3e; font-weight:bold;}
p { font-size:1em; padding-bottom:1em; line-height:1.6em;}
blockquote {padding:0 30px; font-style:italic; color:#E26897; }

a:link { color:#666; text-decoration: underline; }
a:visited {	color:#666; text-decoration: underline;}
a:hover, a:active, a:focus { text-decoration: none;}

ul.list {margin-left:30px; margin-bottom:20px;}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
#container { width:100%; margin:0 auto; text-align:left; background:url(../_images/top-banner-colour.png) repeat-x; background-position:top center;}
#main { width:80%; max-width:980px; clear:both; z-index:1; margin:0 auto; }

#header { width:100%; clear:both; text-align:left; height:112px; padding-top:30px; line-height:2.2em;}
#logo { float:left; }
#calltoaction { float:right; color:#FFF; font-size:1.4em; text-align:right; }
#calltoaction div {clear:both; float:right;}
#calltoaction a { color:#FFF; text-decoration:none;}
#calltoaction a:hover { color:#FFF; text-decoration:underline;}

#mainImage { width:100%; background-color:#FFF; position:relative; z-index:3;}
#mainImage img {width:100%;}

#mainBackWhite {width:100%; background-color:#FFF; float:left; padding-bottom:5%;}
.contentLeft {width:60%; float:left; padding:4% 5% 0;}
.imageColumn {width:25%; float:right; padding:5% 5% 5% 0;}
.imageColumn img {width:100%;}
.imageColumn.secondary {padding:0 5% 5% 0;}
.clear {clear:both; width:100%; border-bottom:1px solid #cccccc;}
.contentFull {width:90%; float:left; padding:4% 5% 1%;}

#homeBottom {width:90%; padding:2% 5% 4%; clear:both; position:relative;}
.box {background-color:#DDD; margin-right:2%; width:32%; float:left; text-align:center;}
.box.last {margin-right:0;}
.box h3 {display:block; width:94%; background-color:#6f2c3e; color:#FFF; padding:3%; font-weight:bold; text-align:center;}
.box p {padding:6% 8%; text-align:left;}
.box h4 a {display:block; width:94%; background-color:#00985f; color:#FFF; padding:3%; text-align:center; text-decoration:none; }
.box h4 a:hover {background-color:#6f2c3e;}

#footerspace { width:100%; margin:0; clear:both;}
.footer2 {width:80%; max-width:980px; text-align:center; margin:0 auto; padding:25px 0 15px; color:#6f2c3e; font-size:1em;}
.footer2 a {color:#6f2c3e;}
#footer { width:100%; background:url(../_images/btm-banner-colour.png) repeat-x; margin:0; clear:both; min-height:120px;}

.small {font-size:0.9em;}
h3.button  {margin-bottom:10px;}
.button a:link, .button a:visited {background-color:#6f2c3e; color:#FFF; text-decoration:none; padding:6px 12px; border-radius:10px;}
.button a:hover, .button a:focus {background-color:#00985f; color:#FFF; text-decoration:none;}

/* ~~ nav ~~ */
#nav { width:100%; position:relative; z-index:3; color:#FFF; font-size:1.1em; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
#nav ul { list-style:none;}
#nav li { display:inline-block; text-align:center; line-height:2em; padding:0; margin:0; }
#nav li a { display:inline-block; color:#FFF; text-decoration:none; background-color:#00985f; padding:6px 30px; border-top-right-radius:8px; border-top-left-radius:8px;}
#nav li.active { background-color:#FFF; color:#00985f; padding:6px 30px; border-top-right-radius:8px; border-top-left-radius:8px; font-weight:bold;}
#nav li a:hover {background-color:#FFF; color:#00985f;}

/* ~~ map ~~ */
#map-canvas{width:100%; border:1px solid #CDCDCD;}
.google-maps {position: relative;padding-bottom: 100%; height: 0;overflow: hidden;}
.google-maps iframe {position: absolute;top: 0;left: 0;width: 100% !important;height: 100% !important;}

/* ~~ forms ~~ */
input {margin-bottom:10px; vertical-align:middle; width:98%;}
input.radiobtn {width:10%;}
label input {border:0px; margin:0px;}
textarea {margin-bottom:10px; width:98%;}
select {margin-bottom:10px; width:98%;}
td {font-size:0.9em;}

table#form {width:94%; padding:3%; border:#999 1px solid;}
#form td { padding:0 10px 10px 0;}
.input-text {border:1px solid #CCC;}
textarea, input {width:100%;}
.send { cursor:pointer; color:#FFF; font-weight:bold; border:#999 1px solid; background-color:#00985f; padding:6px 10px; font-size:0.95em; width:auto;}
.send:hover {background-color:#FFF; color:#000;}

/****************************************************
MEDIA QUERIES
*****************************************************/
/* for 1000px or less */
@media screen and (max-width: 1000px) {
	#nav {font-size:1em;}
	#main, .footer2 { width:90%;}
}
/* for 760px or less */
@media screen and (max-width: 760px) {
	.box  {width:100%; margin-bottom:3%; min-height:50px;}
	#header { height:120px; padding-top:20px; line-height:1.8em;}
	.navbar-header{float:none;}
	#nav {width:101.5%; float:left; position:relative; font-size:17px; float:none; line-height:17px; clear:both; margin-bottom:0px; background-color:inherit;}
	#nav ul {padding:0; margin:0 0 3px; width:98%; float:none; display:none; background-color:#e4e4e4; }
	#nav ul li {display:block; border-bottom: 1px solid #fff; width:100%;}
	#nav ul li a { width:100%; padding:6px 0; border-top-right-radius:0px; border-top-left-radius:0px;}
	#nav ul li a:hover {background-color:#6f2c3e; color:#FFF; }
	#nav ul li.active {width:100%; padding:6px 0; left:0; clear:left; background-color:#6f2c3e; color:#FFF; border-top-right-radius:0px; border-top-left-radius:0px;}
	#nav ul li.first {border:0;}
	#nav ul li.last {border:0;}
}
/* for 550px or less */
@media screen and (max-width: 685px) {
	#logo {width:80%; float:none; margin:0 auto 15px;}
	#logo img {width:100%;}
	#calltoaction {float:none; margin:0 auto; text-align:center;}
	#calltoaction div {clear:both; float:none;}
}
/* for 550px or less */
@media screen and (max-width: 550px) {
	.imageColumn {display:none;}
	.contentLeft {width:90%;}
}
/* for 380px or less */
@media screen and (max-width: 380px) {
	
}

/* mobile menu minified */
.navbar-collapse:after,.navbar-header:after{clear:both}.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.navbar-default .navbar-toggle .icon-bar{background-color:#fff}.navbar-default .navbar-toggle{background-color:#8bc43f}button,input,select,textarea{line-height:inherit;font-family:inherit;font-size:100%;margin:0}button,html input[type=button],input[type=reset],input[type=submit]{cursor:pointer}button,select{text-transform:none}button,input{line-height:normal}.navbar-header{display:none}.navbar-header:after,.navbar-header:before{content:" ";display:table}
@media screen and (max-width:760px){.navbar-header{background-color:inherit;display:block;float:none;margin-left:2.4%;width:96%}}
.navbar-collapse{max-height:340px;padding-right:15px;padding-left:15px;overflow-x:visible;border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,.1);-webkit-overflow-scrolling:touch}.navbar-collapse:after,.navbar-collapse:before{display:table;content:" "}.navbar-collapse.in{overflow-y:auto}
@media (min-width:761px){#nav ul .navbar-collapse{width:auto;border-top:0;box-shadow:none}.mn-colapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}.navbar-collapse.in{overflow-y:auto}.navbar-collapse .navbar-nav.navbar-left:first-child{margin-left:-15px}.navbar-collapse .navbar-nav.navbar-right:last-child{margin-right:-15px}.navbar-collapse .navbar-text:last-child{margin-right:0}}
.container>.navbar-collapse,.container>.navbar-header{margin-right:-15px;margin-left:-15px}.navbar-toggle{border:1px solid transparent;float:right;padding:7px 5px;position:relative;margin-bottom:1px}.navbar-toggle .icon-bar{border-radius:10px;display:block;height:4px;width:22px}.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
@media (min-width:761px){.container>.navbar-collapse,.container>.navbar-header{margin-right:0;margin-left:0}.navbar-toggle{display:none}}